uuid: 542904be-c308-4435-95c1-455d6a7f941f
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_order
  module:
    - options
id: dynamic_content_entity.image_and_text.field_order
field_name: field_order
entity_type: dynamic_content_entity
bundle: image_and_text
label: Order
description: 'Choose the order of the items, image first or text first'
required: true
translatable: false
default_value:
  -
    value: text-image
default_value_callback: ''
settings: {  }
field_type: list_string
